/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Annuleer";
"Don't Save" = "Bewaar niet";

/* Menu strings */
"Preferences…" = "Voorkeuren…";
"Services" = "Voorzieningen";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Help" = "Help";
"Enter Full Screen" = "Schakel schermvullende weergave in";
"Exit Full Screen" = "Schakel schermvullende weergave uit";

/* HTMLViewer strings */
"Open “%@” in a new window" = "'%@' openen in een nieuw venster";
"Go to “%@”" = "'%@' openen";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "naamloos";

/* Print progress dialog */
"Preview" = "Voorvertoning";
"Save" = "Bewaar";
"Print" = "Afdrukken";
"Canceling\u2026" = "Annuleren…";
"Processing page: %@" = "Bezig met verwerken van pagina: %@";
